Adobe Reader和Acrobat 缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166269 漏洞类型 缓冲区溢出
发布时间 2013-09-10 更新时间 2013-09-10
CVE编号 CVE-2013-3353 CNNVD-ID CNNVD-201309-148
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
https://www.securityfocus.com/bid/62428
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-148
|漏洞详情
AdobeReader和Acrobat都是美国奥多比(Adobe)公司的产品。AdobeReader是一款免费的PDF文件阅读器,Acrobat是一款PDF文件编辑和转换工具。Windows和MacOSX平台上的AdobeReader和Acrobat10.1.8之前的版本和11.0.04之前的11.x版本中存在缓冲区溢出漏洞。远程攻击者可利用该漏洞执行任意代码,并控制受影响系统。
|受影响的产品
Adobe Reader (for Windows) 11.0.3 Adobe Reader (for Windows) 11.0.2 Adobe Reader (for Windows) 10.1.7 Adobe Reader (for Windows) 10.1.6 Adobe Reader (for Windows) 10.1.5
|参考资料

来源:www.adobe.com
链接:http://www.adobe.com/support/security/bulletins/apsb13-22.html